Scilab Function

replot - redessine la fenêtre graphique courante en changeant les bornes

### Calling Sequence

  `replot(rect)`

### Parameters

- `rect` : vecteur ligne de taille 4.

### Description

`replot` est utilisée pour redessiner la fenêtre graphique courante en changeant les bornes, données sous la forme `rect=[xmin,ymin,xmax,ymax]` . Fonctionne uniquement avec le pilote `"Rec"` .

### Examples

    x=[0:0.1:2*%pi]';
    plot2d(x,sin(x))
    replot([-1,-1,10,2])

### See Also

`xbasr` ,

### Author

J.Ph.C.